<h1 mat-dialog-title>Merhaba,</h1>
<div mat-dialog-content>
  <p>{{data.text}}</p>
  <div class="text-center" >
      <img class="shadow mb-2 rounded" src="{{data.image}}" alt="">
  </div>
</div>
<div class="mx-auto text-center" mat-dialog-actions>
  <button type="button" (click)="onNoClick()" class="btn btn-dark">Anladım</button>
</div>